/*Variables: Unicodes*/
/*Please maintain alphabetical order*/
.list-cfm-news {
  padding: 14px 0;
}
@media (min-width: 768px) {
  .list-cfm-news {
    padding: 35px 0;
  }
}
.list-cfm-news .cmp-title h1 {
  font-size: 60px;
  letter-spacing: normal;
}
.list-cfm-news .cmp-title h1 strong,
.list-cfm-news .cmp-title h1 b {
  font-size: 40px;
  color: #323f48;
  font-weight: 900;
}
@media (min-width: 992px) {
  .list-cfm-news .cmp-title h1 strong,
  .list-cfm-news .cmp-title h1 b {
    font-size: 30px;
  }
}
.list-cfm-news .newsOut {
  color: #323f48;
  font-weight: 900;
  font-size: 25px;
  line-height: 30px;
  margin-block: 20px 30px;
  position: relative;
}
@media (min-width: 992px) {
  .list-cfm-news .newsOut {
    font-size: 30px;
  }
}
.list-cfm-news .list-cfm {
  display: grid;
  grid-gap: 12px;
  grid-template-columns: 1fr;
  width: 100%;
  padding: 0px;
  margin-bottom: 20px;
}
@media (min-width: 768px) {
  .list-cfm-news .list-cfm {
    grid-gap: 20px;
    grid-template-columns: repeat(2, 1fr);
  }
}
.list-cfm-news .list-cfm .news-item {
  display: flex;
}
.list-cfm-news .cmp-text p {
  font-size: 20px;
  letter-spacing: normal;
}
.list-cfm-news .cmp-text p strong,
.list-cfm-news .cmp-text p b {
  font-size: 25px;
  color: #323f48;
  font-weight: 900;
}
@media (min-width: 992px) {
  .list-cfm-news .cmp-text p strong,
  .list-cfm-news .cmp-text p b {
    font-size: 30px;
  }
}
.list-cfm-news .item-cfm {
  width: 100%;
  display: grid;
  grid-template-columns: 90px 3fr;
  border-radius: 4px;
  padding: 20px;
  border: 1px solid #323f48;
  position: relative;
  height: fit-content;
}
@media (min-width: 992px) {
  .list-cfm-news .item-cfm {
    flex-direction: row;
    grid-template-columns: minmax(auto, 160px) 3fr;
    grid-template-rows: minmax(160px, 160px);
    padding: 0;
    border: none;
    border: 1px solid #323f48;
  }
}
.list-cfm-news .item-cfm:hover {
  background-color: #d8dcde;
  transition: 0.3s;
}
.list-cfm-news .cfm__img {
  width: 100%;
  border-radius: 4px;
  object-fit: cover;
  object-position: top;
  aspect-ratio: 1;
}
@media (min-width: 992px) {
  .list-cfm-news .cfm__img {
    object-position: 50% 50%;
    border-radius: 4px 0px 0px 4px;
  }
}
.list-cfm-news .item-cfm__text-container {
  width: 100%;
  border-left: none;
  padding-left: 20px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
@media (min-width: 992px) {
  .list-cfm-news .item-cfm__text-container {
    padding: 20px;
  }
}
.list-cfm-news .item-cfm__text-container a:hover {
  text-decoration: none !important;
}
.list-cfm-news .cfm__title {
  color: #323f48;
  font-size: 18px;
  line-height: 1.33;
  font-weight: bold;
}
@media (min-width: 992px) {
  .list-cfm-news .cfm__title {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
  }
}
.list-cfm-news .cfm__rectangle {
  display: inline-block;
  border-radius: 4px;
  font-size: 11px;
  text-align: center;
  min-width: 55px;
  color: #4c565c;
  border: 1px solid #cbced1;
  padding: 4px 8px;
}
.list-cfm-news .cfm__rectangle:last-child {
  margin-right: 0px;
}
.list-cfm-news .cfm__date {
  color: #323f48;
  font-size: 12px;
  margin: 0;
  display: flex;
  align-items: baseline;
}
@media (min-width: 992px) {
  .list-cfm-news .cfm__date {
    position: inherit;
  }
}
.list-cfm-news .cfm__date--first {
  display: none;
}
.list-cfm-news .cfm__date--mobile {
  margin-top: 12px;
}
@media (min-width: 992px) {
  .list-cfm-news .cfm__date--mobile {
    display: none;
  }
}
.list-cfm-news .cfm__date--desktop {
  display: none;
}
@media (min-width: 992px) {
  .list-cfm-news .cfm__date--desktop {
    display: block;
  }
}
.list-cfm-news .cfm__date .cmp-button__icon--noticiasClock {
  display: inline-block;
  font-size: 11px;
  margin-right: 7px;
}
.list-cfm-news .cfm__rectangle--sector {
  font-weight: bold;
}
.list-cfm-news .cfm__rectangle--sector.fiction-color,
.list-cfm-news .cfm__rectangle--sector.unscripted-color,
.list-cfm-news .cfm__rectangle--sector.docs-color {
  color: #da291c;
  border: #da291c 1px solid;
}
.list-cfm-news .cfm__rectangle--sector.animation-color {
  color: #9503c3;
  border: #9503c3 1px solid;
}
.list-cfm-news .cfm__rectangle--sector.xr-color {
  color: #3e68a3;
  border: #3e68a3 1px solid;
}
.list-cfm-news .cfm__rectangle--sector.games-color {
  color: #cc4715;
  border: #cc4715 1px solid;
}
.list-cfm-news #listNews {
  width: 100%;
}
@media (min-width: 992px) {
  .list-cfm-news #listNews {
    padding-top: 30px;
  }
}
@media (min-width: 992px) {
  .list-cfm-news #listNews {
    padding-top: 0;
  }
}
.list-cfm-news .cfm__intro {
  display: none;
}
.list-cfm-news .cfm__intro p {
  color: #000000;
  display: none;
}
@media (min-width: 768px) {
  .list-cfm-news .news-item--first {
    grid-column: span 2;
  }
}
@media (min-width: 992px) {
  .list-cfm-news .news-item--first {
    grid-column-start: 1;
    grid-column-end: 3;
  }
}
.list-cfm-news .news-item--first .item-cfm {
  border: none;
  display: block;
  padding: 0;
}
@media (min-width: 992px) {
  .list-cfm-news .news-item--first .item-cfm {
    width: 100%;
    display: flex;
    border-radius: 4px;
    border: 1px solid #323f48;
  }
}
.list-cfm-news .news-item--first .item-cfm .cfm__img--wrapper {
  aspect-ratio: 1.77777778;
  max-height: none;
}
@media (min-width: 992px) {
  .list-cfm-news .news-item--first .item-cfm .cfm__img--wrapper {
    min-width: 49%;
  }
}
.list-cfm-news .news-item--first .item-cfm .item-cfm__text-container .cfm__intro {
  display: block;
}
.list-cfm-news .news-item--first .item-cfm .item-cfm__text-container .cfm__intro p {
  display: block;
}
@media (min-width: 992px) {
  .list-cfm-news .news-item--first .item-cfm .item-cfm__text-container .cfm__intro p {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
  }
}
.list-cfm-news .news-item--first .item-cfm.fiction-color .cfm__intro a,
.list-cfm-news .news-item--first .item-cfm.unscripted-color .cfm__intro a,
.list-cfm-news .news-item--first .item-cfm.docs-color .cfm__intro a {
  color: #da291c;
}
.list-cfm-news .news-item--first .item-cfm.fiction-color .cfm__intro a:hover,
.list-cfm-news .news-item--first .item-cfm.unscripted-color .cfm__intro a:hover,
.list-cfm-news .news-item--first .item-cfm.docs-color .cfm__intro a:hover,
.list-cfm-news .news-item--first .item-cfm.fiction-color .cfm__intro a:visited,
.list-cfm-news .news-item--first .item-cfm.unscripted-color .cfm__intro a:visited,
.list-cfm-news .news-item--first .item-cfm.docs-color .cfm__intro a:visited,
.list-cfm-news .news-item--first .item-cfm.fiction-color .cfm__intro a:focus,
.list-cfm-news .news-item--first .item-cfm.unscripted-color .cfm__intro a:focus,
.list-cfm-news .news-item--first .item-cfm.docs-color .cfm__intro a:focus,
.list-cfm-news .news-item--first .item-cfm.fiction-color .cfm__intro a:focus,
.list-cfm-news .news-item--first .item-cfm.unscripted-color .cfm__intro a:focus,
.list-cfm-news .news-item--first .item-cfm.docs-color .cfm__intro a:focus {
  color: #da291c;
}
.list-cfm-news .news-item--first .item-cfm.animation-color .cfm__intro a {
  color: #9503c3;
}
.list-cfm-news .news-item--first .item-cfm.animation-color .cfm__intro a:hover,
.list-cfm-news .news-item--first .item-cfm.animation-color .cfm__intro a:visited,
.list-cfm-news .news-item--first .item-cfm.animation-color .cfm__intro a:focus,
.list-cfm-news .news-item--first .item-cfm.animation-color .cfm__intro a:focus {
  color: #9503c3;
}
.list-cfm-news .news-item--first .item-cfm.xr-color .cfm__intro a {
  color: #5c94e3;
}
.list-cfm-news .news-item--first .item-cfm.xr-color .cfm__intro a:hover,
.list-cfm-news .news-item--first .item-cfm.xr-color .cfm__intro a:visited,
.list-cfm-news .news-item--first .item-cfm.xr-color .cfm__intro a:focus,
.list-cfm-news .news-item--first .item-cfm.xr-color .cfm__intro a:focus {
  color: #5c94e3;
}
.list-cfm-news .news-item--first .item-cfm.games-color .cfm__intro a {
  color: #ff6b2c;
}
.list-cfm-news .news-item--first .item-cfm.games-color .cfm__intro a:hover,
.list-cfm-news .news-item--first .item-cfm.games-color .cfm__intro a:visited,
.list-cfm-news .news-item--first .item-cfm.games-color .cfm__intro a:focus,
.list-cfm-news .news-item--first .item-cfm.games-color .cfm__intro a:focus {
  color: #ff6b2c;
}
.list-cfm-news .news-item--first .cfm__img {
  width: 100%;
  aspect-ratio: 1.77777778;
  max-height: none;
  max-width: 100%;
}
@media (min-width: 992px) {
  .list-cfm-news .news-item--first .cfm__img {
    max-height: 100%;
    object-position: center;
  }
}
.list-cfm-news .news-item--first .item-cfm__text-container {
  padding: 0 0 20px 0;
}
@media (min-width: 992px) {
  .list-cfm-news .news-item--first .item-cfm__text-container {
    padding: 40px;
    justify-content: flex-end;
  }
}
@media (min-width: 992px) {
  .list-cfm-news .news-item--first .cfm__intro {
    margin-bottom: 20px;
  }
}
.list-cfm-news .news-item--first .cfm__title {
  font-size: 30px;
  line-height: 1.23;
}
@media (min-width: 992px) {
  .list-cfm-news .news-item--first .cfm__title {
    font-size: 38px;
    line-height: 1.23;
  }
}
.list-cfm-news .news-item--first .cfm__date {
  display: none;
}
.list-cfm-news .news-item--first .cfm__date--first {
  position: inherit;
  display: block;
  margin: 12px 0 6px 0;
}
@media (min-width: 992px) {
  .list-cfm-news .news-item--first .cfm__date--first {
    margin-top: 0;
  }
}
.list-cfm-news .cfm__intro {
  font-size: 15px;
  line-height: 23px;
  color: #4c565c;
  opacity: 0.8;
}
.list-cfm-news .cfm__intro--none {
  display: none;
}
.list-cfm-news .cfm__bottom {
  display: flex;
  gap: 8px;
  align-items: center;
  flex-wrap: wrap;
}
.list-cfm-news .button.float-right {
  margin-top: 0;
}
.list-cfm-news.dark-grey-background {
  background-color: #4d565d;
}
.list-cfm-news.dark-grey-background .newsOut,
.list-cfm-news.dark-grey-background .cmp-text {
  color: #fff;
}
.list-cfm-news.dark-grey-background .cmp-text p strong,
.list-cfm-news.dark-grey-background .cmp-text p b {
  color: white;
}
.list-cfm-news.dark-grey-background .item-cfm {
  background-color: transparent;
  border: 1px solid #fff;
}
.list-cfm-news.dark-grey-background .item-cfm .cfm__date {
  color: #fff;
}
.list-cfm-news.dark-grey-background .item-cfm .item-cfm__text-container {
  border: none;
}
.list-cfm-news.dark-grey-background .item-cfm .item-cfm__text-container .cfm__title {
  color: #fff;
}
.list-cfm-news.dark-grey-background .item-cfm .item-cfm__text-container .cfm__rectangle {
  color: #fff;
}
.list-cfm-news.dark-grey-background .item-cfm .item-cfm__text-container .cfm__rectangle--sector.fiction-color,
.list-cfm-news.dark-grey-background .item-cfm .item-cfm__text-container .cfm__rectangle--sector.unscripted-color,
.list-cfm-news.dark-grey-background .item-cfm .item-cfm__text-container .cfm__rectangle--sector.docs-color {
  border: #da291c 1px solid;
  background-color: #da291c;
}
.list-cfm-news.dark-grey-background .item-cfm .item-cfm__text-container .cfm__rectangle--sector.animation-color {
  border: #9503c3 1px solid;
  background-color: #9503c3;
}
.list-cfm-news.dark-grey-background .item-cfm .item-cfm__text-container .cfm__rectangle--sector.xr-color {
  border: #3e68a3 1px solid;
  background-color: #3e68a3;
}
.list-cfm-news.dark-grey-background .item-cfm .item-cfm__text-container .cfm__rectangle--sector.games-color {
  border: #cc4715 1px solid;
  background-color: #cc4715;
}
.list-cfm-news.dark-grey-background .item-cfm .item-cfm__text-container .cfm__date {
  color: #fff;
}
.list-cfm-news.dark-grey-background .item-cfm .item-cfm__text-container:hover {
  background-color: #677075;
}
.list-cfm-news.dark-grey-background .loadNews_All,
.list-cfm-news.dark-grey-background .loadNews {
  color: #fff;
  border-bottom: 3px solid #57616a;
}
.list-cfm-news.dark-grey-background .loadNews_All:hover,
.list-cfm-news.dark-grey-background .loadNews:hover,
.list-cfm-news.dark-grey-background .loadNews_All:active,
.list-cfm-news.dark-grey-background .loadNews:active {
  color: #da291c;
  border-bottom: 2px solid #da291c;
  transition: 0.3s;
}
.columns .list-cfm-news .list-cfm {
  grid-template-columns: 1fr;
}
.results {
  color: #c2c6c9;
  font-size: 2rem;
  text-align: center;
}
